@charset "UTF-8";
/* CSS Document */

/* ---------------------------------------------------------
font
----------------------------------------------------------*/
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@400;500;700&display=swap');

/* ---------------------------------------------------------
common
----------------------------------------------------------*/
html,
body {
  font-size: 62.5%;
}
body {
	width: 100%;
	font-family: 'Noto Sans JP',"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","游ゴシック体","Yu Gothic Medium",YuGothic,"メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	font-size: 1.3rem;
	-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
	line-height: 1.5;
	color: #585858;
	background-color: #fff;
	-webkit-text-size-adjust: 100%;
}
img {
  vertical-align: bottom;
}
a {
	color: #585858;
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
.show-sp {
  display: none;
}

/* ---------------------------------------------------------
header
----------------------------------------------------------*/
header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background: linear-gradient(to bottom, rgba(0,0,0,.7), transparent);
  z-index: 10;
}
header .inner {
  display: flex;
  align-items: center;
  max-width: 1366px;
  height: 90px;
  padding: 30px;
  margin: 0 auto;
  box-sizing: border-box;
}
header .logo img {
  width: 140px;
  height: 28px;
}
header ul {
  display: flex;
  align-items: center;
  margin-left: 40px;
}
header li {
  margin-right: 41px;
}
header li:last-child {
  margin-right: 0;
}
header li a {
  position: relative;
  font-size: 20px;
  color: #fff;
  transition: opacity .3s;
}
@media screen and (min-width:769px) {  
  header li.is-cr a::after {
    content: '';
    position: absolute;
    bottom: -3px;
    left: 0;
    width: 100%;
    height: 3px;
    background: #fff;
  }
}
header li a:hover {
  text-decoration: none;
}
@media screen and (min-width:769px) {
  header li a:hover {
    opacity: .7;
  }
}
@media screen and (min-width:769px) and (max-width:990px) {
  header .logo img {
    width: 14.1vw;
    height: auto;
  }
  header li a {
    font-size: 2vw;
  }
}

/* ---------------------------------------------------------
#bn-box
----------------------------------------------------------*/
#bn-box {
  position: relative;
  background: #fff;
  padding: 60px 0 28px;
  border-top: 2px solid #BABABA;
}
@media screen and (min-width:769px) and (max-width:984px) {
  #bn-box {
    padding: 60px 20px 28px;
  }
}
#bn-box ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  max-width: 944px;
  list-style: none;
  margin: 0 auto;
}
#bn-box li {
  position: relative;
  width: calc(465 / 944 * 100%);
  margin-bottom: 29px;
}
#bn-box li a {
  display: flex;
  transition: opacity .3s;
}
#bn-box li a:hover {
  text-decoration: none;
  opacity: .7;
}
#bn-box .pic {
  width: 140px;
  flex-grow: 0;
  flex-shrink: 0;
}
#bn-box .pic img {
  width: 100%;
  height: auto;
}
#bn-box .txt-block {
  width: calc(100% - 150px);
  display: flex;
  flex-direction: column;
  margin-left: calc(10 / 465 * 100%);
}
#bn-box .bn-ttl {
  font-size: 23px;
  font-weight: bold;
  line-height: 1.3;
}
#bn-box .bn-txt {
  font-size: 16px;
  line-height: 22px;
  margin-top: 5px;
  margin-bottom: 5px;
}
#bn-box .bn-more {
  position: relative;
  display: block;
  width: 60px;
  height: 19px;
  font-size: 13px;
  font-weight: 500;
  line-height: 1;
  padding: 1px 0 0 5px;
  border: 1px solid #808080;
  box-sizing: border-box;
  margin-top: auto;
}
#bn-box .bn-more::after {
  content: '';
  position: absolute;
  top: 4px;
  right: 3px;
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 4px 0 4px 6px;
  border-color: transparent transparent transparent #c20024;
}
@media screen and (min-width:769px) {  
  #bn-box a:hover {
    opacity: .7;
  }
}
@media screen and (min-width:769px) and (max-width:990px) {
  #bn-box .ttl-link {
    font-size: 3.5vw;
  }
}

/* ---------------------------------------------------------
footer
----------------------------------------------------------*/
footer {
  background: #fff;
}
footer .nav1,
footer .nav2 {
  display: flex;
  justify-content: center;
  list-style: none;
  margin: 0 auto;
}
footer a {
  transition: opacity .3s;
}
footer a:hover {
  text-decoration: none;
}
footer .nav2 {
  margin: 12px auto 58px;
}
footer .nav1 li {
  margin-right: 36px;
}
footer .nav2 li {
  margin-right: 30px;
}
footer .nav1 li:last-child,
footer .nav2 li:last-child {
  margin-right: 0;
}
footer .nav1 li a {
  font-size: 18px;
  color: #585858;
}
footer .nav2 li a {
  font-size: 14px;
  color: #585858;
}
footer .nav3 {
  list-style: none;
  color: #585858;
  text-align: center;
  background: #D1D1D1;
  padding: 16px 0 18px;
}
footer .nav3 li:last-child {
  margin-top: 13px;
}
footer .nav3 li a {
  display: inline-flex;
  align-items: center;
  font-size: 15px;
  color: #585858;
}
footer .nav3 li a::after {
  content: '';
  display: block;
  width: 11px;
  height: 11px;
  background: url("../images/common/icon_blank_gray.svg") no-repeat;
  background-size: 11px auto;
  margin-left: 4px;
}
footer .copy {
  font-size: 12px;
  letter-spacing: .1em;
  line-height: 40px;
  text-align: center;
  color: #fff;
  background: #666;
}
@media screen and (min-width:769px) {  
  footer a:hover {
    opacity: .7;
  }
}
@media screen and (min-width:769px) and (max-width:900px) {
  footer .nav2 li a {
    font-size: 12px;
  }
}
@media screen and (min-width:769px) and (max-width:800px) {
  footer .nav2 li a {
    font-size: 11px;
  }
}

/* ---------------------------------------------------------
media queries
----------------------------------------------------------*/
@media screen and (max-width:768px) {
  /* ---------------------------------------------------------
  common
  ----------------------------------------------------------*/
  html,
  body {
    height: 100%;
  }
  .show-pc {
    display: none;
  }
  .show-sp {
    display: block;
  }

/* ---------------------------------------------------------
header
----------------------------------------------------------*/  
  header .inner {
    position: relative;
    display: block;
    height: 21.3vw;
    padding: 0;
    margin: 0 auto;
    box-sizing: border-box;
  }
  header .logo {
    position: absolute;
    top: 5vw;
    left: 5.3vw;
  }
  header .logo img {
    width: 26.6vw;
    height: 5.3vw;
  }
  header,
  header .inner {
    transition: height .3s;
  }
  header.is-open,
  header.is-open .inner {
    height: 100%;
  }
  header.is-open .inner {
    overflow-y: scroll;
  }
  header .btn-nav {
    position: absolute;
    top: 0;
    right: calc(20 / 375 * 100%);
    width: calc(25 / 375 * 100%);
    height: calc(20 / 375 * 100vw);
    z-index: 2;
    margin-top: calc(20 / 375 * 100%);
  }
  header .btn-nav span {
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    width: 100%;
    height: 0;
    padding-top: calc(2 / 25 * 100%);
    background: #fff;
    transition: all .3s;
  }
  header .btn-nav span:nth-child(2) {
    margin-top: calc(9 / 25 * 100%);
  }
  header .btn-nav span:nth-child(3) {
    margin-top: calc(18 / 25 * 100%);
  }
  header.is-open span:nth-child(1),
  header.is-open span:nth-child(3) {
    margin-top: calc(4 / 25 * 100%);
    margin-right: calc(-3 / 25 * 100%);
    transform: rotate(45deg);
  }
  header.is-open span:nth-child(2) {
    opacity: 0;
  }
  header.is-open span:nth-child(3) {
    transform: rotate(-45deg);
  }
  header nav {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    background: rgba(0,0,0,.8);
    padding-top: 0;
    box-sizing: border-box;
    transition: padding .3s;
  }
  header.is-open nav {
    top: 0;
    min-height: 100%;
    padding: calc(49 / 375 * 100vw) 0;
  }
  header ul {
    display: block;
    margin-left: 0;
  }
  header.is-open ul:not(.nav-sub) {
    border-top: 1px solid #fff;
  }
  header li {
    margin-right: 0;
  }
  header li a {
    position: relative;
    display: flex;
    align-items: center;
    height: 15.4vw;
    height: 0;
    font-size: calc(18 / 375 * 100vw);
    padding-left: calc(20 / 375 * 100%);
    overflow: hidden;
    box-sizing: border-box;
    transition: height .3s;
  }
  header.is-open li {
    border-bottom: 1px solid #fff;    
  }
  header.is-open li a {
    height: calc(49 / 375 * 100vw);
  }
  header li a::after {
    content: '';
    position: absolute;
    top: 50%;
    right: calc(20 / 375 * 100%);
    display: block;
    width: 0;
    height: 0;
    background: none;
    border-top: 1.05vw solid transparent;
    border-bottom: 1.05vw solid transparent;
    border-left: 1.4vw solid #fff;
    opacity: 1;
    transform: translateY(-50%);
  }
  header .nav-sub li a.blank::after {
    width: 2.9vw;
    height: 2.9vw;
    background: url("../images/common/icon_blank.svg") no-repeat;
    background-size: contain;
    border: none;
  }
  header .nav-sub li.icon-hide a::after {
    content: none;
  }

/* ---------------------------------------------------------
#bn-box
----------------------------------------------------------*/
  #bn-box {
    padding: calc(43 / 375 * 100%) calc(20 / 375 * 100%) calc(16 / 375 * 100%);
    border-top: 1px solid #BABABA;
  }
  #bn-box ul {
    display: block;
    max-width: 100%;
    margin: 0 auto;
  }
  #bn-box li {
    width: 100%;
    margin-bottom: calc(19 / 335 * 100%);
  }
  #bn-box li::before {
    content: none;
  }
  #bn-box .pic {
    width: calc(108 / 335 * 100%);
  }
  #bn-box .txt-block {
    width: calc(212 / 335 * 100%);
    margin-left: calc(15 / 335 * 100%);
  }
  #bn-box .bn-ttl {
    font-size: calc(18 / 375 * 100vw);
  line-height: 1.3;
  }
  #bn-box .bn-txt {
    font-size: calc(13 / 375 * 100vw);
    line-height: 1.5;
    margin-top: calc(2 / 375 * 100vw);
    margin-bottom: calc(2 / 375 * 100vw);
  }
  #bn-box .bn-more {
    width: calc(45 / 375 * 100vw);
    height: calc(14 / 375 * 100vw);
    font-size: calc(10 / 375 * 100vw);
    padding: 1px 0 0 calc(4 / 375 * 100vw);
  }
  #bn-box .bn-more::after {
    top: calc(3 / 375 * 100vw);
    right: calc(3 / 375 * 100vw);
    border-width: .8vw 0 .8vw 1.2vw;
  }

/* ---------------------------------------------------------
footer
----------------------------------------------------------*/
  footer {
    background: #333;
    padding: calc(59 / 375 * 100%) 0 0;
  }
  footer .nav1,
  footer .nav2 {
    display: block;
    width: calc(335 / 375 * 100%);
  }
  footer .nav2 {
    margin: 0 auto;
  }
  footer .nav1 li,
  footer .nav2 li {
    margin-right: 0;
  }
  footer .nav1 li a,
  footer .nav2 li a {
    position: relative;
    display: flex;
    align-items: center;
    height: 13.3vw;
    font-size: 4.8vw;
    background: #fff;
    padding-left: 5.3vw;
    box-sizing: border-box;
  }
  footer .nav1 li a::after,
  footer .nav2 li a::after {
    content: '';
    position: absolute;
    top: 5.6vw;
    right: 4.26vw;
    display: block;
    border-top: 1vw solid transparent;
    border-bottom: 1vw solid transparent;
    border-left: 1.6vw solid #585858;
  }
  footer .nav1 li:nth-child(even) a,
  footer .nav2 li:nth-child(odd) a {
    background: #F2F2F2;
  }
  footer .nav2 li a.blank::after {
    top: 5.4vw;
    right: 3.5vw;
    width: 2.9vw;
    height: 2.9vw;
    background: url("../images/common/icon_blank_gray.svg") no-repeat;
    background-size: contain;
    border: none;
  }
  footer .nav2 li.icon-hide a::after {
    content: none;
  }
  footer .nav3 {
    display: block;
    text-align: center;
    background: #fff;
    margin: calc(56 / 375 * 100%) auto 0;
    padding: calc(25 / 375 * 100%) 0 calc(30 / 375 * 100%);
  }
  footer .nav3 li {
    text-align: center;
    line-height: 1;
    margin: 0;
  }
  footer .nav3 li:last-child {
    margin-top: calc(21 / 375 * 100%);
  }
  footer .nav3 li a {
    justify-content: center;
    font-size: calc(15 / 375 * 100vw);
  }
  footer .nav3 li a::after {
    position: relative;
    content: '';
    display: block;
    width: 11px;
    height: 11px;
    background: url("../images/common/icon_blank_gray.svg") no-repeat;
    background-size: 11px auto;
    margin-left: 4px;
  }
  footer .copy {
    font-size: 2.66vw;
    letter-spacing: normal;
    line-height: 8vw;
    padding-top: 0;
  }
}
@media screen and (max-width:340px) {  
  #bn-box .bn-more {
    height: 15px;
    padding-right: calc(46 / 375 * 100vw);
  }
  #bn-box .bn-more::after {
    top: 4px;
  }
  footer .nav2 li a.blank::after {
    width: 10px;
    height: 10px;
  }
}